data-source add    --name=${project.name}DS --connection-url=%%%ct.kfo.kfoqsdb.db_connection%%% --jndi-name=java:jboss/datasources/${project.name}DS --driver-name=postgresql --user-name=%%%ct.kfo.kfoqsdb.db_user%%% --password=%%%ct.kfo.kfoqsdb.db_password%%%
# data-source add    --name=${project.name}DS --connection-url=jdbc:postgresql://localhost:5432/kfoqsdb --jndi-name=java:jboss/datasources/${project.name}DS --driver-name=postgresql --user-name=kfoqsdb --password=kfoqsdb
data-source enable --name=${project.name}DS

# /subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/ws\/contextpath:add(value="/templ/ws/",binding-type=simple)
# /subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/ws\/namespace:add(value="http://www.sozvers.at/kfoqsdb-service/",binding-type=simple)
# /subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/ws\/url:add(value="http://localhost:8080",binding-type=simple)

# /subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/ws\/kfoQsDbService-servicename:add(value="KfoQsDbService",binding-type=simple)
# /subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/ws\/kfoQsDbService-portname:add(value="KfoQsDbServicePort",binding-type=simple)

/subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/serverUrl:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.serverurl%%%")
/subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/restPath:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.restpath%%%")
/subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/user:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.rest-user%%%")
/subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/pw:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.rest-pw%%%")

/subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/environment:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.systemmodus%%%")
